# v1_node_daemon_endpoints_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**kubelet_endpoint** | [**v1_daemon_endpoint_t**](v1_daemon_endpoint.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


